<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">37.009000062943</MDI>
      <MDI key="STATISTICS_MAXIMUM">7424.494031906128</MDI>
      <MDI key="STATISTICS_MEAN">854.932983500807</MDI>
      <MDI key="STATISTICS_STDDEV">504.809415406046</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
